// JavaScript Document
window.onload= chargement;
function chargement() {
//document.getElementById("go").onclick=jouer;
document.form.go.onclick=jouer;
alert('bonjour à tous');
}
function jouer() {
    //initialisation d'un tableau à 2 dimensions
var ligneA= new Array('A1','A2');
var ligneB= new Array('B1','B2');
var tableauprincipal=new Array (ligneA,ligneB);
//utilisation de ses éléments
document.write(tableauprincipal[0][0]); //affiche A1
document.write(tableauprincipal[0][1]); //affiche A2
document.write(tableauprincipal[1][0]); //affiche B1
document.write(tableauprincipal[1][1]); //affiche B2

}
